
QGIS Application - Bug report #4424

Label orientation is limited in the left-to-right range

2011-10-22 02:49 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14356

Description

Labels (new symbology, aka ABC) can't be forced to follow line orientation, specifically written upside-down when a line goes from right to

left. This is sometimes wanted.

See also #3643#note-12

I'm not sure this is a bug or feature.

History

#1 - 2011-10-22 02:58 AM - Sandro Santilli

The reference link didn't show up properly, here it is again: #3643

#2 - 2011-12-16 09:40 AM - Paolo Cavallini

- Category changed from Symbology to Labelling

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-04-16 06:31 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2013-05-30 12:43 AM - Sandro Santilli

- Resolution set to wontfix

- Status changed from Open to Closed

After one year with no feedback let's call it a feature ;)

#7 - 2013-05-30 07:55 AM - Sandro Santilli

More info about this issue seems to be in #55
